Computer Security
[EN] securityvulns.ru no-pyccku


Pantech Link/P7040P phones SSL certificate chain check vulnerabilities
Published:26.09.2011
Source:
SecurityVulns ID:11928
Type:m-i-t-m
Threat Level:
5/10
Description:Intermediate certificate basic constraints are not checked.
Affected:PANTECH : Link / P7040p
Original documentdocumentTrustwave Advisories, TWSL2011-014: Vulnerability in Pantech Web Browser SSL Implementation (26.09.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod